Call a callback given by the first parameter

- « Swoole\Coroutine::call_user_func_array

- Swoole\Coroutine::cli_wait »

- PHP Manual
- Swoole\Coroutine
- Call a callback given by the first parameter

# Swoole\Coroutine::call_user_func

(PECL swoole >= 2.0.0)

Swoole\Coroutine::call_user_func — Call a callback given by the first parameter

### Description

public static Swoole\Coroutine::call_user_func(callable `$callback`, mixed `...$args`): mixed

Calls the `callback` given by the first parameter and passes the remaining parameters as arguments.

### Parameters

`callback`

  The callable to be called.

`args`

  Zero or more parameters to be passed to the callback.

### Return Values